<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2018-10-08 18:08:31.000-->
  <string display_brazil_cbs_widget="true"/>
  <!--2019-08-27 16:11:41.000-->
  <string settings.global.forbid_clear_noti="true"/>
  <!--2018-08-08 18:22:13.000-->
  <string settings.global.speeddial_predefined_numbers=""/>
</resources>
